.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.894000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-ms-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-webkit-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-0.005600px;}
.lse{letter-spacing:-0.001240px;}
.ls10{letter-spacing:0.000000px;}
.ls8{letter-spacing:1.475200px;}
.lsa{letter-spacing:1.480760px;}
.ls9{letter-spacing:1.639600px;}
.ls7{letter-spacing:1.640800px;}
.lsb{letter-spacing:1.644000px;}
.ls4{letter-spacing:1.645200px;}
.lsd{letter-spacing:1.804000px;}
.ls6{letter-spacing:1.809560px;}
.lsc{letter-spacing:1.816400px;}
.lsf{letter-spacing:1.975200px;}
.ls3{letter-spacing:1.980760px;}
.ls0{letter-spacing:1.994400px;}
.ls2{letter-spacing:2.645200px;}
.ls1{letter-spacing:4.928760px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-21.164440px;}
.ws1{word-spacing:-15.191600px;}
.ws0{word-spacing:-13.198000px;}
.ws13{word-spacing:-13.143600px;}
.ws12{word-spacing:-11.505200px;}
.ws11{word-spacing:-9.861200px;}
.ws10{word-spacing:-8.217240px;}
.ws19{word-spacing:-7.069600px;}
.wsf{word-spacing:-6.572800px;}
.ws18{word-spacing:-5.426800px;}
.wse{word-spacing:-4.928760px;}
.ws3{word-spacing:-4.927600px;}
.ws5{word-spacing:-4.624040px;}
.ws17{word-spacing:-3.618000px;}
.ws7{word-spacing:-3.289200px;}
.ws9{word-spacing:-3.288040px;}
.wsd{word-spacing:-3.284800px;}
.ws15{word-spacing:-3.107960px;}
.ws4{word-spacing:-2.644000px;}
.ws1b{word-spacing:-2.456000px;}
.ws1c{word-spacing:-2.231640px;}
.ws1e{word-spacing:-1.975200px;}
.ws1a{word-spacing:-1.816400px;}
.ws14{word-spacing:-1.809560px;}
.ws8{word-spacing:-1.650800px;}
.ws6{word-spacing:-1.645200px;}
.wsc{word-spacing:-1.640800px;}
.wsa{word-spacing:-1.639600px;}
.ws16{word-spacing:-1.480760px;}
.ws1f{word-spacing:0.000000px;}
.ws1d{word-spacing:0.001240px;}
.wsb{word-spacing:0.005600px;}
._6{margin-left:-8.087280px;}
._0{margin-left:-4.845512px;}
._1{margin-left:-2.687292px;}
._2{margin-left:-1.677696px;}
._7{width:1.042492px;}
._8{width:2.247108px;}
._3{width:12.862336px;}
._5{width:15.699104px;}
._4{width:17.858744px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(31,26,23);}
.fs7{font-size:29.596000px;}
.fs5{font-size:32.896000px;}
.fs1{font-size:34.396000px;}
.fs6{font-size:36.196000px;}
.fs4{font-size:39.495960px;}
.fs0{font-size:40.000000px;}
.fs3{font-size:52.692000px;}
.fs2{font-size:98.888000px;}
.y0{bottom:432.285235px;}
.y1e{bottom:452.650152px;}
.y1a{bottom:466.403094px;}
.y1f{bottom:467.365655px;}
.y19{bottom:481.278984px;}
.y21{bottom:487.093116px;}
.y12{bottom:491.784108px;}
.y1d{bottom:495.994358px;}
.y14{bottom:501.647911px;}
.y20{bottom:502.208968px;}
.y10{bottom:509.666746px;}
.y18{bottom:514.558707px;}
.y25{bottom:520.573311px;}
.y11{bottom:527.550041px;}
.y17{bottom:529.675217px;}
.y24{bottom:535.449232px;}
.y13{bottom:537.413844px;}
.y1c{bottom:544.591062px;}
.yf{bottom:545.433176px;}
.y23{bottom:550.605666px;}
.ye{bottom:563.797519px;}
.y1b{bottom:564.438954px;}
.y15{bottom:564.960118px;}
.y22{bottom:565.521190px;}
.y16{bottom:594.390466px;}
.yd{bottom:611.231143px;}
.yc{bottom:626.988622px;}
.y26{bottom:633.324207px;}
.y2{bottom:635.399321px;}
.yb{bottom:642.706625px;}
.ya{bottom:658.424180px;}
.y9{bottom:674.141718px;}
.y8{bottom:689.859256px;}
.y7{bottom:706.178305px;}
.y6{bottom:741.943772px;}
.y3{bottom:762.657838px;}
.y5{bottom:827.469168px;}
.y4{bottom:872.176476px;}
.y1{bottom:877.928180px;}
.y28{bottom:1403.247100px;}
.y27{bottom:1427.128734px;}
.y29{bottom:1439.012279px;}
.h3{height:0.000000px;}
.h8{height:22.303488px;}
.h7{height:22.829824px;}
.h9{height:25.120024px;}
.h6{height:26.778261px;}
.h2{height:27.120000px;}
.h5{height:35.725176px;}
.h4{height:67.046064px;}
.h1{height:821.261745px;}
.h0{height:1350.590604px;}
.w1{width:874.996644px;}
.w0{width:956.000000px;}
.x0{left:40.902685px;}
.xe{left:67.243324px;}
.xd{left:68.566501px;}
.xc{left:72.255298px;}
.x14{left:112.672267px;}
.xb{left:135.005951px;}
.x11{left:242.143363px;}
.x10{left:243.546422px;}
.xf{left:251.164747px;}
.x12{left:256.577696px;}
.x13{left:276.906635px;}
.x3{left:357.018473px;}
.x4{left:358.341650px;}
.xa{left:393.987105px;}
.x9{left:395.791314px;}
.x7{left:432.358796px;}
.x8{left:452.727851px;}
.x5{left:490.498529px;}
.x6{left:515.357881px;}
.x1{left:666.355066px;}
.x2{left:791.027860px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-0.004655pt;}
.lse{letter-spacing:-0.001031pt;}
.ls10{letter-spacing:0.000000pt;}
.ls8{letter-spacing:1.226247pt;}
.lsa{letter-spacing:1.230869pt;}
.ls9{letter-spacing:1.362903pt;}
.ls7{letter-spacing:1.363901pt;}
.lsb{letter-spacing:1.366561pt;}
.ls4{letter-spacing:1.367558pt;}
.lsd{letter-spacing:1.499559pt;}
.ls6{letter-spacing:1.504181pt;}
.lsc{letter-spacing:1.509867pt;}
.lsf{letter-spacing:1.641868pt;}
.ls3{letter-spacing:1.646489pt;}
.ls0{letter-spacing:1.657828pt;}
.ls2{letter-spacing:2.198799pt;}
.ls1{letter-spacing:4.096989pt;}
.ws2{word-spacing:-17.592756pt;}
.ws1{word-spacing:-12.627885pt;}
.ws0{word-spacing:-10.970722pt;}
.ws13{word-spacing:-10.925503pt;}
.ws12{word-spacing:-9.563597pt;}
.ws11{word-spacing:-8.197037pt;}
.ws10{word-spacing:-6.830509pt;}
.ws19{word-spacing:-5.876543pt;}
.wsf{word-spacing:-5.463583pt;}
.ws18{word-spacing:-4.510980pt;}
.wse{word-spacing:-4.096989pt;}
.ws3{word-spacing:-4.096025pt;}
.ws5{word-spacing:-3.843693pt;}
.ws17{word-spacing:-3.007431pt;}
.ws7{word-spacing:-2.734119pt;}
.ws9{word-spacing:-2.733155pt;}
.wsd{word-spacing:-2.730461pt;}
.ws15{word-spacing:-2.583465pt;}
.ws4{word-spacing:-2.197802pt;}
.ws1b{word-spacing:-2.041529pt;}
.ws1c{word-spacing:-1.855031pt;}
.ws1e{word-spacing:-1.641868pt;}
.ws1a{word-spacing:-1.509867pt;}
.ws14{word-spacing:-1.504181pt;}
.ws8{word-spacing:-1.372213pt;}
.ws6{word-spacing:-1.367558pt;}
.wsc{word-spacing:-1.363901pt;}
.wsa{word-spacing:-1.362903pt;}
.ws16{word-spacing:-1.230869pt;}
.ws1f{word-spacing:0.000000pt;}
.ws1d{word-spacing:0.001031pt;}
.wsb{word-spacing:0.004655pt;}
._6{margin-left:-6.722481pt;}
._0{margin-left:-4.027790pt;}
._1{margin-left:-2.233788pt;}
._2{margin-left:-1.394570pt;}
._7{width:0.866562pt;}
._8{width:1.867889pt;}
._3{width:10.691705pt;}
._5{width:13.049743pt;}
._4{width:14.844925pt;}
.fs7{font-size:24.601417pt;}
.fs5{font-size:27.344513pt;}
.fs1{font-size:28.591375pt;}
.fs6{font-size:30.087609pt;}
.fs4{font-size:32.830672pt;}
.fs0{font-size:33.249651pt;}
.fs3{font-size:43.799766pt;}
.fs2{font-size:82.199788pt;}
.y0{bottom:359.333333pt;}
.y1e{bottom:376.261493pt;}
.y1a{bottom:387.693507pt;}
.y1f{bottom:388.493627pt;}
.y19{bottom:400.058960pt;}
.y21{bottom:404.891907pt;}
.y12{bottom:408.791253pt;}
.y1d{bottom:412.290987pt;}
.y14{bottom:416.990453pt;}
.y20{bottom:417.456827pt;}
.y10{bottom:423.656040pt;}
.y18{bottom:427.722440pt;}
.y25{bottom:432.722027pt;}
.y11{bottom:438.521373pt;}
.y17{bottom:440.287907pt;}
.y24{bottom:445.087507pt;}
.y13{bottom:446.720573pt;}
.y1c{bottom:452.686573pt;}
.yf{bottom:453.386573pt;}
.y23{bottom:457.686160pt;}
.ye{bottom:468.651773pt;}
.y1b{bottom:469.184960pt;}
.y15{bottom:469.618173pt;}
.y22{bottom:470.084560pt;}
.y16{bottom:494.081893pt;}
.yd{bottom:508.080560pt;}
.yc{bottom:521.178827pt;}
.y26{bottom:526.445227pt;}
.y2{bottom:528.170147pt;}
.yb{bottom:534.244280pt;}
.ya{bottom:547.309360pt;}
.y9{bottom:560.374427pt;}
.y8{bottom:573.439493pt;}
.y7{bottom:587.004560pt;}
.y6{bottom:616.734293pt;}
.y3{bottom:633.952680pt;}
.y5{bottom:687.826533pt;}
.y4{bottom:724.989093pt;}
.y1{bottom:729.770147pt;}
.y28{bottom:1166.436920pt;}
.y27{bottom:1186.288320pt;}
.y29{bottom:1196.166413pt;}
.h3{height:0.000000pt;}
.h8{height:18.539580pt;}
.h7{height:18.977092pt;}
.h9{height:20.880801pt;}
.h6{height:22.259196pt;}
.h2{height:22.543264pt;}
.h5{height:29.696241pt;}
.h4{height:55.731456pt;}
.h1{height:682.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:727.333333pt;}
.w0{width:794.666667pt;}
.x0{left:34.000000pt;}
.xe{left:55.895427pt;}
.xd{left:56.995307pt;}
.xc{left:60.061587pt;}
.x14{left:93.657840pt;}
.xb{left:112.222520pt;}
.x11{left:201.279560pt;}
.x10{left:202.445840pt;}
.xf{left:208.778507pt;}
.x12{left:213.277973pt;}
.x13{left:230.176227pt;}
.x3{left:296.768493pt;}
.x4{left:297.868373pt;}
.xa{left:327.498347pt;}
.x9{left:328.998080pt;}
.x7{left:359.394480pt;}
.x8{left:376.326080pt;}
.x5{left:407.722627pt;}
.x6{left:428.386747pt;}
.x1{left:553.901840pt;}
.x2{left:657.535013pt;}
}
